<TruckWheel
	
	Mass="600"
	Mesh="wheels/shosseykakrazxamzad"
	Radius="0.59"
	Width="0.66"
>
	<WheelTracks TextureAlpha="tracks/default_double_alpha__s_d.tga" TextureHeight="tracks/default_double_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2.2" SubstanceFriction="3.9" />
</TruckWheel>
